<div class="modal-content">
  <span class="modal-close">&times;</span>
  <div class="popup-section">
    <h2 class="popup-title">{{popup_title}}</h2>
    <div class="popup-flex-row">
      <img src="{{image_src}}" alt="Popup Image" class="popup-image">
      <p class="popup-text">{{popup_body}}</p>
    </div>
    <form id="email-form"> <!-- Wrap the input field and button in a form element -->
      <input type="email" name="user-email" id="user-email" placeholder="Enter your email" required> <!-- Add the "required" attribute -->
      <div class="popup-terms-section">
        <p class="popup-terms">By clicking, you agree to the <a href="https://firebasestorage.googleapis.com/v0/b/gt-org-prod.appspot.com/o/resellers%2FBQdKny8CS0CwWimHz0g3%2Ftos.pdf?alt=media&token=d10607ac-85da-49b6-a8b5-831ca12a6fe4" target="_blank">Terms of Service</a>.</p>
        <button type="submit" class="popup-button" id="get-here-button" data-user-email="{user-email}">Get Here!</button>
      </div>
    </form>
  </div>
</div>
